@media (max-width:1440px) {
	.counter-wrap h1 { font-size: 60px; }
	#form-hp { 
		width: 350px;
    	top: 100px;
	    right: 60px;
	    padding: 20px 25px 50px 25px;
	}
}
@media (max-width:1366px){
	.interactie-demo span{ display: none;}
	#form-hp {
	    width: 300px;
	    top: 100px;
	}
	
}
@media (max-width:1280px){	
	.slide-img{ padding-top: 0; min-height: 500px;}
	.banner-top .col-xs-12{ padding: 25px 15px;}
	.banner-top .fixed-image{ margin: 0;}
	#form-hp { 
	    width: 285px;
	    top: 50px;
	    right: 55px;
	    padding: 10px 25px 20px 25px;
	}
}
@media (max-width:1024px){	
	#form-hp { display: none; }
	#form-hp2 { display: block; }
}
@media (max-width:767px){
	.popup-main .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first,.popup-main .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_last{display:block;float:none;width:100%;margin:0;padding:0;}
	.popup-main .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first{margin-bottom:15px;}
	.gform_wrapper ul li.gfield.col-2{float:none;width:100%;clear:none;padding:0;}
	.gform_wrapper ul li.gfield.col-2.alt{padding:0;}
	.text-wrap h1{ font-size: 60px;}
	a.register-interest {
	    width: 50%;
	    float: left;
	    background: url(../images/register-interest.png) no-repeat left center;
	}
}
@media (max-width:600px){
	.section-top-wrap .container-fluid{ height: auto;}
	.section-top-wrap .container-fluid:before, .section-top-wrap .container-fluid:after{ display: none;}
.section-top-wrap .title-wrap, .section-top-wrap a.register-button{ width: 100%; text-align: center; float: none;}

	#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item{width:33.33%!important;}
	#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item:nth-child(4),#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item:nth-child(5),#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item:nth-child(6){display:none;}
	.banner-inner img{max-width:100px;}
	#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item{width:33.33%!important;}
	#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item:nth-child(4),#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item:nth-child(5),#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item:nth-child(6){display:none;}
.text-wrap h1{ font-size: 40px;}
.popup-main .form-main .gform_wrapper ul li.gfield{ width:100%;}

}
@media (max-width:425px){
	.header-top .call-now {
	    width: 50%;
	    font-size: 12px;
    	text-align: right;
	}
	.header-top a.register-interest {
		background-size: contain;
	}

}
@media (max-width:375px){
	.header-top .call-now {
	    font-size: 9px;
	}

}